{
    "path": "$OET_PATH/testcases/function_test/pkg_test/indent/indent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_indent_function_install",
            "desc": "Test the installation of the indent package"
        },
        {
            "name": "test_indent_function_uninstall",
            "desc": "Test the uninstallation of the indent package"
        },
        {
            "name": "test_indent_function_usage",
            "desc": "Test the basic usage of the indent command"
        },
        {
            "name": "test_indent_indent_file_o",
            "desc": "测试 indent 命令使用 -o 参数指定输出文件的功能"
        }
    ]
}